Bug 47647 - kernel installation log
Summary: kernel installation log
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 11:56 UTC by Michael Redinger
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 09:43:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-07-06 11:56:35 UTC
install.log shows an error when installing the kernel:

Installing kernel.
grep: /etc/fstab: No such file or directory
awk: cmd. line:2: fatal: cannot open file `/etc/fstab' for reading (No such file or directory)
awk: cmd. line:2: fatal: cannot open file `/etc/fstab' for reading (No such file or directory)

Comment 1 Arjan van de Ven 2001-07-06 11:59:11 UTC
initrd bug

Comment 2 Glen Foster 2001-07-13 22:05:47 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 3 Matt Wilson 2001-08-10 04:45:58 UTC
fixed in beta3



Note You need to log in before you can comment on or make changes to this bug.